<?xml version="1.0" encoding="UTF-8" ?>
<odoo>
<record id="view_sos_material_query_wizard_form" model="ir.ui.view">
    <field name="name">sos_material_stock_report_wizard.form</field>
    <field name="model">sos_material_stock_report_wizard</field>
    <field name="arch" type="xml">
        <form string="Query Materials">
        <header>
                  <button name="open_previous_year_wizard" string="Previous Year Reports" type="object" class="btn btn-primary"/>

        </header>
            <group>
                <field name="stock_report_date"/>
            </group>
            <b style="margin-left: 215px;">Note : (Opening Balance Considered From April 1 of this Financial Year)</b>
            <footer>
                <button name="run_query" string="Execute" type="object" class="btn-primary"/>
                <button name="export_to_excel" string="Export to Excel" type="object" class="btn-secondary"/>
            </footer>
            <field name="result_ids">
                <tree>
                    <field name="part_no"/>
                    <field name="material_code"/>
                    <field name="inhand_stock_qty"/>
                    <field name="inhand_stock_val"/>
                </tree>
            </field>
        </form>
       
    </field>
</record>
</odoo>
